/* CSS Document */

*{/* Browser zurücksetzen auf Standardwerte */
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

p {
	margin: 0 0 20px 0;
}		

body { 
	background-image:url(../../bilder/layouts/puristisch/hintergrundBody.png);
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;	
	font-size: 1em;
	color: #616161;
	letter-spacing: 0.1em;
	line-height: 120%;
	margin-top: 20px;
}

img {
    border: 0 none;
}

.unsichtbar {
	display: none;
}

hr {
	display: none;
}

.LinkText {
	text-decoration: underline;
	color: #E16100;
	font-weight: bold;
}

.LinkText:hover {
	text-decoration: none;
	color: #0CB031;
	font-weight: bold;
}

/*#wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 960px;
}*/

#hintergrund {
	background-image: url(../../bilder/layouts/puristisch/hintergrund.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 60px;
	left: 20px;
	width: 750px;
	height: 980px;
	border: 1px solid #616161;
}

/*#IndexSeiteHG {
	background-image: url(../../bilder/layouts/puristisch/SeiteNull.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: auto;
	width: 960px;
	height: 780px;
}*/

/*#zitat {
	background-image: url(../../bilder/layouts/puristisch/zitat.png);
	background-repeat: no-repeat;
	position: relative;
	top: 50px;
	left: 230px;
	width: 428px;
	height: 153px;
}*/

#MenuStartseite {
	visibility: hidden;	
}

#start a {
	background-image: url(../../bilder/layouts/puristisch/WEBworkBuch.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 60px;
	left: 20px;
	width: 750px;
	height: 980px;
} 
 
#start a:hover {
	background-image: url(../../bilder/layouts/puristisch/WEBworkBuchH.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 60px;
	left: 20px;
	width: 750px;
	height: 980px;
}

#end a {
	background-repeat: no-repeat;
	position: absolute;
	top: 942px;
	left: 705px;
	width: 50px;
	height: 50px;
} 
 
#end a:hover {
	background-image: url(../../bilder/layouts/puristisch/endH.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 942px;
	left: 705px;
	width: 50px;
	height: 50px;
}

#HautptSeiteHG {
/*	background-image: url(../../bilder/layouts/puristisch/HauptSeiteHG.png);
	background-repeat: no-repeat; */
	position: absolute;
	top: 0px;
	left: auto;
	width: 750px;
	height: 780px;
}

#SubSeiteHG {
/*	background-image: url(../../bilder/layouts/puristisch/SubSeiteHG.png);
	background-repeat: no-repeat; */
	position: absolute;
	top: 0px;
	left: auto;
	width: 750px;
	height: 780px;
}

 #SubSeiteKontaktHG {
/*	background-image: url(../../bilder/layouts/puristisch/SubSeiteKontaktHG.png);
	background-repeat: no-repeat; */
	position: absolute;
	top: 0px;
	left: auto;
	width: 750px;
	height: 780px;
}

#seitentitel {
	position: absolute;
	margin-top: 10px;
	margin-left: 20px;
	left: 20px;
	top: 0px;
	font-family: "Courier New";
	color: #E16100;
	font-size: 210%;
	line-height: 150%;
	font-style: normal;
	font-weight: bold;
}

#HauptNavi li {
	position: relative;
	top: 60px;
	left: 22px;
	width: 185px;
	background: #FDC500;
	list-style-type: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 125%;
	font-weight: normal;	
	border-top: 1px solid #616161;
	border-right: 1px solid #616161;
	border-bottom: 1px solid #616161;
	border-left: 1px solid #616161;
	float: left;
}

#HauptNavi li a {
	color: #616161;
	float: left;
	padding: 2px 18px;
	text-decoration: none;
	width: 149px;
}

#HauptNavi li a:hover {
	background: #EF8C01;
	color: #616161;
	width: 149px;
}

#HauptNavi li a.active {
	background: #E16100;
	color: #FFFFFF;
	width: 149px;
}

#HauptNavi li.StartHauptNavi {
	border-left: 0px;
}

#HauptNavi li.EndHauptNavi {
	border-right: 0px;
}

#SubNavi li {
	clear: both;
	position: relative;
	top: 350px;
	left: 2px;
	border-top: 1px solid #616161;
	border-bottom: 1px solid #616161;
	width: 205px;
	font-family: "Courier New", Courier, monospace;
	font-size: 0.8em;	
	background: #FDC500;
	list-style-type: none;
}

#SubNavi li a {
	color: #616161;
	display: block;
	padding: 0px 5px;
	text-decoration: none;
}

#SubNavi li a:hover {
	background: #EF8C01;
	color: #616161;
}

#SubNavi li a.active {
	background: #E16100;
	color: #FFFFFF;
}

#SubNavi li.StartSubNavi {
	border-top: 0px;
}

#SubNavi li.EndSubNavi {
	border-bottom: 0px;
}



#inhaltSchmal {
	position: absolute;
	left: 230px;
	top: 120px;
	width: 520px;
	height: 500px;
}

#inhaltBreit {
	position: absolute;
	left: 230px;
	top: 120px;
	width: 520px;
	height: 500px;
}

#inhaltTop {
	position: absolute;
	left: 330px;
	top: 280px;
	width: 520px;
	height: 600px;
	z-index: 100;
	overflow: auto;
}

#hgBild10 {
	background-image:url(../../bilder/layouts/puristisch/apfelRot.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 80px;
	top: 410px;
	width: 300px;
	height: 300px;
}

#hgBild20 {
	background-image:url(../../bilder/layouts/puristisch/apfelGruen.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 80px;
	top: 410px;
	width: 300px;
	height: 300px;
}

#hgBild21 {
	background-image:url(../../bilder/layouts/puristisch/aepfel.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 80px;
	top: 410px;
	width: 300px;
	height: 300px;
}

#hgBild25 {
	background-image:url(../../bilder/layouts/puristisch/ananas.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 140px;
	top: 550px;
	width: 305px;
	height: 175px;
}

#film {
	position: relative;
	left: -140px;
	top: -430px;
}

#hgBild30 {
	background-image:url(../../bilder/layouts/puristisch/birne.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 80px;
	top: 410px;
	width: 300px;
	height: 300px;
}

#hgBild31 {
	background-image:url(../../bilder/layouts/puristisch/fruits2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 50px;
	top: 390px;
	width: 400px;
	height: 311px;
}

#hgBild32 {
	background-image:url(../../bilder/layouts/puristisch/fruits3.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 50px;
	top: 390px;
	width: 400px;
	height: 311px;
}

#hgBild33 {
	background-image:url(../../bilder/layouts/puristisch/fruits4.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 50px;
	top: 390px;
	width: 400px;
	height: 311px;
}

#hgBild34 {
	background-image:url(../../bilder/layouts/puristisch/fruits5.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 50px;
	top: 390px;
	width: 400px;
	height: 311px;
}

#hgBild35 {
	background-image:url(../../bilder/layouts/puristisch/kontaktformGrossHG.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 0px;
	top: 70px;
	width: 520px;
	height: 700px;
}

#hgBild40 {
	background-image:url(../../bilder/layouts/puristisch/orange.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 80px;
	top: 410px;
	width: 300px;
	height: 300px;
}

#hgBild41 {
	background-image:url(../../bilder/layouts/puristisch/kirschen.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 80px;
	top: 410px;
	width: 300px;
	height: 300px;
}

 #hgBild45 {
	background-image:url(../../bilder/layouts/puristisch/zitrus.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 80px;
	top: 410px;
	width: 303px;
	height: 302px;
}

#switcher {
	position: absolute;
	top: 500px;
	left: 230px;
	width: 500px;
	height: 300px;
	background-color: #FDC500;
/*	border: 1px dotted;	 */
	padding: 30px 5px 0px;
}

.flagSwitcher {
	background-image: url(../../bilder/layouts/puristisch/ausprobieren03.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 220px;
	left: 350px;
	width: 152px;
	height: 53px;
	text-indent: -999em;
}

#tabelle {
	background-image: url(../../bilder/layouts/puristisch/bilderrahmen.png); 
	width: 520px;
	height: 630px;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	top: 120px;	
}

#tabellenbeschriftung {
	position: absolute;
	left: 210px;
	top: 325px;
	font-style: normal;
	color: #616161;
}

#referenzen {
	font-family: "Courier New", Courier, monospace;
	letter-spacing: normal;
	line-height: normal;
	font-style: normal;
	font-size: 0.9em;
}

#referenzen th {
	font-size: 1em;
	color: #616161;
	font-weight: normal;
	height: 30px;
}

#referenzen tr.odd {
	background-color:#FDC500;
	height: 44px;
}

 #referenzen tr.even {
	height: 44px;
}

.referenzen {
	font-family: "Courier New", Courier, monospace;
	letter-spacing: normal;
	line-height: normal;
	font-style: normal;
	font-size: 0.9em;
}

.fototabel {
	position: absolute;
	left: 200px;
	top: 15px;
	cursor: pointer;
}

.links, .rechts {
	color: #616161;
	font-weight: bold;
}

#fotogross {
	position: absolute;
	left: 102px;
	top: 350px;
}

.tab {
	padding-top: 2px;
	padding-right: 2px;
}	

 .first {
	color: #FDC500;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 120%;
}

#Hosting li {
	list-style-type: square;
	list-style-position: inside;
}

.firstJ {
	color: #616161;
	font-size: 1.5em;
	font-weight: bold;
}

.second {
	color: #616161;
}

.code {
	color: #616161;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	letter-spacing: normal;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
}

.code1 {
	color: #616161;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	letter-spacing: normal;
	line-height: 3em;
	font-weight: bold;
	font-style: normal;
}

.eingabeBW {
	background-color: #F5E9DB;
	color: #616161;
	width: 495px;
	margin-bottom: 5px;
}

.eingabeBMI {
	background-color: #F5E9DB;
	color: #616161;
	width: 40px;
	margin-bottom: 5px;
}

#button0 {
	text-align: center;
	position: absolute;
	left: 130px;
	top: 230px;
}


.button0 {
	text-align: center;
}

.button0:hover {
	text-align: center;
}

#button1 {
	text-align: center;
}

.button1 {
	background-color: #E16100; 
	color: #FFFFFF; 
	width: 100px;
	border: 2px solid #EF8C01;
	margin-bottom: 10px;
	cursor: pointer;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
}

.button1:hover {
	background-color: #EF8c01; 
	color: #616161; 
	width: 100px;
	border: 2px solid #E16100;
}

#buttonA {
	text-align: center;
	display: none;	
}

#buttonB {
	text-align: center;
	display: none;	
}

#buttonC {
	text-align: center;
}


#buttonD {
	text-align: center;
	display: none;
}

#backwards {
	color: #FFFFFF;
	background-color: #E16100;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	letter-spacing: normal;
	font-weight: bold;
	font-style: normal;
	margin-top: 10px;
	margin-bottom: 30px;	
}

#JavaSriptBeschriftung {
	position: absolute;
	left: 190px;
	top: 5px;
	font-style: normal;
	font-size: 0.8em;
	letter-spacing: normal;	
	color: #616161;
}

#ausgabe1 {
	color: #616161;
	font-size: 1.0em;
	letter-spacing: normal;
	font-weight: bold;
	margin-top: 20px;
}

.codeRot {
	color: #000000;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.9em;
	letter-spacing: normal;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
}

#form1 {
	font-size: 0.8em;
	font-style: normal;
	letter-spacing: normal;
	background-image: url(../../bilder/layouts/puristisch/kontaktformHG.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
	position: relative;
	left: 0px;
	top: 0px;
	width: 520px;
	height: 720px;
	padding: 10px 7px 0px;
}

#form2 {
	font-size: 0.8em;
	font-style: normal;
	letter-spacing: normal;
	color: #616161;
	position: relative;
	left: 0px;
	top: 0px;
	width: 340px;
	height: 380px;
	padding: 0px 7px 10px;
}

#formular {
	margin: 0px;
}

.formular {
	padding-top: 10px;
}

#firma, #name, #email {
	width: 500px;
	background-color: #F7EBDF;
	color:#616161;
}

#adresse, #wohnort, #land, #domain, #agb {
	position: relative;
	top: 0px;
	left: 0px;
	width: 500px;
	background-color: #F7EBDF;
	color:#616161;
}

#nachricht {
	width: 500px;
	height: 90px;
	background-color: #F7EBDF;
	color:#616161;
	margin-bottom: 10px;
}

#nachricht2 {
	width: 500px;
	height: 112px;
	background-color: #F7EBDF;
	color:#616161;
	margin-bottom: 00px;
}

#knopf {
	position: relative;
	left: 110px;
	top: 15px;
}

.knopf {
	background-color: #E16100; 
	color: #FFFFFF; 
	width: 130px;
	border: 2px solid #EF8C01;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf.li {
	background-color: #E16100; 
	color: #FFFFFF; 
	width: 130px;
	border: 2px solid #EF8C01;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf:hover {
	background-color: #EF8C01; 
	color: #616161; 
	width: 130px;
	border: 2px solid #E16100;
}

#knopf2 {
	position: relative;
	left: 90px;
	top: 20px;
	width: 400px;
}

.knopf2 {
	background-color: #E16100; 
	color: #FFFFFF; 
	width: 155px;
	border: 2px solid #EF8C01;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf2.li {
	background-color: #E16100; 
	color: #FFFFFF; 
	width: 155px;
	border: 2px solid #EF8C01;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf2:hover {
	background-color: #EF8C01; 
	color: #616161; 
	width: 155px;
	border: 2px solid #E16100;
}

#rechts {
	position: absolute;
	left: 10px;
	top: 350px;
	width: 320px;
}

.beschriftung {
	position: relative;
	left: 0px;
	top: 0px;
	padding-right: 2px;
}

#PostIt {
	position: absolute;
	left: 25px;
	top: 520px;
	width: 180px;
	height: 300px;
	font-family: "Courier New", Courier, monospace;
	letter-spacing: 0em;
}

#PostItFlash {
	position: absolute;
	left: 25px;
	top: 520px;
	width: 180px;
	height: 300px;
	font-family: "Courier New", Courier, monospace;
	letter-spacing: 0em;
}

.PostItTitel {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	color: #974A5D;
}

.PostItText {
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	color: #974A5D;
}

#agbpopup {
	position: absolute;
	left: 90px;
	top: 130px;
	background-image: url(../../bilder/layouts/puristisch/PostIt.png);
	width: 425px;
	height: 425px;
	background-repeat: no-repeat;
/*	background-color: #FFFFCC; */
	color: #616161;
/*	border: medium double #000000; */
	margin: 10px;
	padding: 20px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;	
	font-size: 1.0em;
	letter-spacing: 0em;
	line-height: normal;
	visibility: hidden;	
}

.postit {
	width: 380px;
}

.rot {
    color: #FF0000;
}

.fett {
	font-weight: bold;
}

.LinkImText a {
	color: #E16100;
}

.LinkImText a:hover {
	text-decoration: underline;
}

.dtreeMenu {
	position: absolute;
	left: 0px;
	top: -17px;
	width: 235px;
}

.dtree {
	position: absolute;
	left: 0px;
	top: 20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 0.9em;
	letter-spacing: normal;
	color: #616161;
	white-space: nowrap;
/*	background-color: #F9EDE2; */
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #616161;
	background-color: #FEFEFE;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #974A5D;
	text-decoration: underline;
}
.dtree a.nodeSel {
	color: #E16100;
}
.dtree .clip {
	overflow: hidden;
}